{
  "name": "@olle-j/page-widgets",
  "version": "0.4.7",
  "description": "widgets for the website",
  "private": false,
  "type": "module",
  "main": "dist/index.js",
  "files": [
    "dist/*"
  ],
  "imports": {
    "#assets/*": {
      "default": "./assets"
    }
  },
  "scripts": {
    "build": "rollup -c",
    "test": "node --experimental-vm-modules ./node_modules/.bin/jest"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:olle-j/page-widgets.git"
  },
  "publishConfig": {
    "@olle-j:registry": "https://gitlab.com/api/v4/projects/31607087/packages/npm/"
  },
  "author": "Olle Johannesson",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/olle-j/page-widgets/issues"
  },
  "homepage": "https://gitlab.com/olle-j/page-widgets#readme",
  "devDependencies": {
    "@eslint/js": "^9.20.0",
    "@rollup/plugin-commonjs": "^28.0.2",
    "@rollup/plugin-image": "^3.0.3",
    "@rollup/plugin-json": "^6.1.0",
    "@rollup/plugin-node-resolve": "^16.0.0",
    "@rollup/plugin-terser": "^0.4.4",
    "@rollup/plugin-url": "^8.0.2",
    "eslint": "^9.20.0",
    "fs": "0.0.1-security",
    "globals": "^15.14.0",
    "jest": "^29.7.0",
    "path": "^0.12.7",
    "pureimage": "^0.4.18",
    "rollup": "^4.34.8",
    "rollup-plugin-asset": "^1.1.1",
    "rollup-plugin-copy": "^3.5.0",
    "rollup-plugin-copy-assets": "^2.0.3",
    "rollup-plugin-import-css": "^3.5.8",
    "rollup-plugin-peer-deps-external": "^2.2.4"
  },
  "dependencies": {
    "bowser": "^2.11.0",
    "d3-quadtree": "^3.0.1",
    "debounce": "^1.2.1",
    "downloadjs": "^1.4.7",
    "easy-speech": "^1.2.0",
    "html-to-image": "1.11.11",
    "html2canvas": "^1.4.1",
    "hyphenated": "^1.2.0",
    "matter-js": "^0.20.0",
    "midicube": "^0.6.1",
    "syllable": "^5.0.1"
  }
}
